Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 14:19:24 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Sailing Cupcake                    Hi           06:09 PM, 18th Feb                     Sailing Cupcake                             06:10 PM, 18th Feb                     Sailing Cupcake                    The liquid lipstick i hav ordrd only one tym           06:10 PM, 18th Feb                     Sailing Cupcake                    Why its showing as 2           06:10 PM, 18th Feb                     Sailing Cupcake                    My qstn is  why its showing 2 tyms           06:12 PM, 18th Feb                     Sailing Cupcake                    Money will b deducted 2 tyms or not???           06:12 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           06:16 PM, 18th Feb                   Juhi                   kindly share your order number           06:16 PM, 18th Fe
 b                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:18 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122217